html.prehome header
{
	background-image:url(../../images/retina/logo-big-fr@x2.png);
}
html.prehome .recherche_marque_modele
{
	background-image:url(../../images/retina/icon-vehicule@x2.png),-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-vehicule@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:url(../../images/retina/icon-vehicule@x2.png),-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-vehicule@x2.png),-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-vehicule@x2.png),-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-vehicule@x2.png),linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
html.prehome .recherche_immat
{
	background-image:url(../../images/retina/icon-immat@x2.png),-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-immat@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:url(../../images/retina/icon-immat@x2.png),-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-immat@x2.png),-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-immat@x2.png),-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-immat@x2.png),linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
html.prehome .recherche_carte_grise
{
	background-image:url(../../images/retina/icon-cartegrise@x2.png),-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-cartegrise@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:url(../../images/retina/icon-cartegrise@x2.png),-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-cartegrise@x2.png),-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-cartegrise@x2.png),-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-cartegrise@x2.png),linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
html.prehome .recherche_reference
{
	background-image:url(../../images/retina/icon-reference@x2.png),-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-reference@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:url(../../images/retina/icon-reference@x2.png),-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-reference@x2.png),-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-reference@x2.png),-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-reference@x2.png),linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
html.prehome .boutique_chaine
{
	background-image:url(../../images/retina/icon-chaine@x2.png),-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-chaine@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:url(../../images/retina/icon-chaine@x2.png),-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-chaine@x2.png),-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-chaine@x2.png),-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:url(../../images/retina/icon-chaine@x2.png),linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
html.language header
{
	background-image:url(../../images/retina/logo-SelectCountry@x2.png);
}
.flag
{
	background-image:url(../../images/retina/all_flags@x2.png);
	background-size: 114px 304px;
}
